Subject: [Bier] Slot request

From: Greg Mirsky <[email-masked]>
Date: Mon, 31 Oct 2016 20:02:18 -0700

Dear WG Chairs, et. al,
authors of draft-ooamdt-rtgwg-ooam-header and draft-ooamdt-rtgwg-demand-cc-cv
have updated these draft and would appreciate a presentation slot:

   - OAM Header for use in Overlay Networks   draft-ooamdt-rtgwg-ooam-header
     Greg Mirsky    10 min
   - On-demand Continuity Check (CC) and Connectivity Verification (CV) for
   Overlay Networks   draft-ooamdt-rtgwg-demand-cc-cv   Greg Mirsky     10
   min

It would be great if both presentations can be scheduled in one session as
one block.

Regards,
Greg